url: https://screamingbrainstudios.itch.io/holiday-texture-pack
title: Holiday Texture Pack
author: Screaming Brain Studios
license: CC0
tags_global: [holiday, christmas]
notes: ''
files:
  Holiday_Bark_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, bark, brown]
    tags_manual: []
  Holiday_Bark_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, bark, brown]
    tags_manual: []
  Holiday_Bark_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, bark, brown, yellow, gray]
    tags_manual: []
  Holiday_Bark_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, bark, brown, gray, yellow]
    tags_manual: []
  Holiday_Bark_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, bark, brown, yellow]
    tags_manual: []
  Holiday_Fabric_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, fabric, red]
    tags_manual: []
  Holiday_Fabric_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, fabric, green]
    tags_manual: []
  Holiday_Fabric_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, fabric, red]
    tags_manual: []
  Holiday_Fabric_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, fabric, green]
    tags_manual: []
  Holiday_Fabric_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, fabric, brown, red, yellow]
    tags_manual: []
  Holiday_Fabric_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, fabric, yellow, brown]
    tags_manual: []
  Holiday_Gift_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, gift, green]
    tags_manual: []
  Holiday_Gift_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, gift, green, red, orange, brown, white]
    tags_manual: []
  Holiday_Gift_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, gift, green]
    tags_manual: []
  Holiday_Gift_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, gift, green, white]
    tags_manual: []
  Holiday_Gift_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, gift, red, white]
    tags_manual: []
  Holiday_Gift_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, gift, red, green, white]
    tags_manual: []
  Holiday_Glass_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, glass, red, orange, brown]
    tags_manual: []
  Holiday_Glass_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, glass, red, orange, brown]
    tags_manual: []
  Holiday_Glass_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, glass, green, blue, purple]
    tags_manual: []
  Holiday_Glass_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, glass, green]
    tags_manual: []
  Holiday_Glass_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, glass, red, green]
    tags_manual: []
  Holiday_Ice_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, ice, blue]
    tags_manual: []
  Holiday_Ice_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, ice, blue]
    tags_manual: []
  Holiday_Ice_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, ice, blue, white]
    tags_manual: []
  Holiday_Ice_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, ice, blue]
    tags_manual: []
  Holiday_Ice_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, ice, purple, white, gray]
    tags_manual: []
  Holiday_Metal_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, brown, yellow]
    tags_manual: []
  Holiday_Metal_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, yellow, green]
    tags_manual: []
  Holiday_Metal_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, orange, yellow]
    tags_manual: []
  Holiday_Metal_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, orange, yellow]
    tags_manual: []
  Holiday_Metal_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, brown, orange]
    tags_manual: []
  Holiday_Metal_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, orange, brown]
    tags_manual: []
  Holiday_Metal_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, brown, yellow]
    tags_manual: []
  Holiday_Metal_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, yellow, green, white, gray]
    tags_manual: []
  Holiday_Metal_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, gray, yellow, green]
    tags_manual: []
  Holiday_Metal_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, yellow, green]
    tags_manual: []
  Holiday_Metal_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, yellow, green]
    tags_manual: []
  Holiday_Metal_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, metal, yellow, green]
    tags_manual: []
  Holiday_Overlay_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, overlay, white, translucent]
    tags_manual: []
  Holiday_Overlay_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, overlay, white, translucent]
    tags_manual: []
  Holiday_Overlay_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, overlay, gray, black]
    tags_manual: []
  Holiday_Overlay_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, overlay, gray, black]
    tags_manual: []
  Holiday_Overlay_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, overlay, black, brown, yellow]
    tags_manual: []
  Holiday_Overlay_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, overlay, orange, brown, yellow, green, translucent]
    tags_manual: []
  Holiday_Overlay_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, overlay, black]
    tags_manual: []
  Holiday_Overlay_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, overlay, red, translucent]
    tags_manual: []
  Holiday_Overlay_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, overlay, white, translucent]
    tags_manual: []
  Holiday_Overlay_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, overlay, white, brown, pink, translucent]
    tags_manual: []
  Holiday_Pine_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, pine, green]
    tags_manual: []
  Holiday_Pine_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, pine, yellow, green]
    tags_manual: []
  Holiday_Pine_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, pine, green]
    tags_manual: []
  Holiday_Pine_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, pine, green]
    tags_manual: []
  Holiday_Pine_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, pine, yellow, green]
    tags_manual: []
  Holiday_Pine_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, pine, green]
    tags_manual: []
  Holiday_Snow_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, snow, blue, white]
    tags_manual: []
  Holiday_Snow_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, snow, blue, white]
    tags_manual: []
  Holiday_Snow_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, snow, white]
    tags_manual: []
  Holiday_Snow_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, snow, blue, purple, white]
    tags_manual: []
  Holiday_Snow_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [holiday, snow, blue, purple, white]
    tags_manual: []
